{ pkgs, ... }:
{
  imports = [
    ../core
    ../profiles/nvim
    ../profiles/firefox
    ../profiles/desktop
    ../profiles/email
    ../profiles/cal
    ../profiles/sync/kitaab
    ../profiles/ssh
    ../profiles/task
  ];
}
